Bug 859426 - We should mention that the sysadmin has to extend /etc/resolv.conf himself with the IPs of additional IdM replicas
We should mention that the sysadmin has to extend /etc/resolv.conf himself wi...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Identity_Management_Guide (Show other bugs)
6.2
All All
low Severity low
: rc
: 6.3
Assigned To: Deon Ballard
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-21 10:10 EDT by Christian Horn
Modified: 2014-07-29 16:25 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-29 16:25:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 220963 None None None 2012-09-21 10:13:10 EDT

  None (edit)
Description Christian Horn 2012-09-21 10:10:40 EDT
Description of problem:
  We should mention that the sysadmin has to extend /etc/resolv.conf 
  himself with the IPs of additional IdM replicas

Version-Release number of selected component (if applicable):
  current documentation

How reproducible:
  always

Steps to Reproduce:
1. access https://access.redhat.com/knowledge/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Identity_Management_Guide/Setting_up_IPA_Replicas.html
2. access https://access.redhat.com/knowledge/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Identity_Management_Guide/Installing_the_IPA_Client_on_Linux.html
  
Actual results:
  Neither setup instructions of Replicas, nor setup instructions 
  of IdM clients notify that the sysadmin has to care for
  /etc/resolv.conf himself

Expected results:
  Setup instructions of Replicas, and setup instructions 
  of IdM clients should notify that the sysadmin has to care for
  /etc/resolv.conf himself

Additional info:
Comment 4 Christian Horn 2012-09-24 03:53:21 EDT
(In reply to comment #2)
> https://access.redhat.com/knowledge/docs/en-US/Red_Hat_Enterprise_Linux/6/
> html-single/Identity_Management_Guide/index.html#feedback

I see, thanks a lot.
Comment 5 Christian Horn 2014-02-17 07:50:36 EST
I still can not spot the suggested changes at any of the 2 locations referred in https://bugzilla.redhat.com/show_bug.cgi?id=859426#c0 .

MODIFIED means that the change is rolled out to a staging doc server?

The bz state of 6.5+ but the change not beeing in the current product documentation seems strange.
Comment 6 Deon Ballard 2014-07-29 16:23:05 EDT
Mass closure. These bugs were live in RHEL 6.5.

Note You need to log in before you can comment on or make changes to this bug.